| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bspr.cpp File Reference

3D reconstruction from single particle images More...

`#include "mg_processing.h"`
`#include "mg_reconstruct.h"`
`#include "rwmg.h"`
`#include "mg_particle_select.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

3D reconstruction from single particle images

Author
  Bernard Heymann

Date
  Created: 20120212
  Modified: 20151031

Definition in file bspr.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 60 of file bspr.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 22 of file bspr.cpp.

## ◆ verbose

int verbose